p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:900px;z-index:1;}
#Panel_bleu {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:700px;z-index:2;}
#Panel_bleuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#000082;}
#Panel_bleuNoAlpha {position:relative;}
#Box_navig {display:block;overflow:hidden;position:absolute;left:10px;top:210px;width:165px;height:360px;z-index:3;background:url('../../../../Documents/Web Creator/Rebot/Web/images/index_Box_navig.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:159px;height:40px;z-index:4;background:url('../../../../Documents/Web Creator/Rebot/Web/buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But1.Up p {top:11px;left:27px;}
#But1.Down p {top:12px;left:28px;}
#But1.Over p {top:11px;left:27px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:0px;top:40px;width:159px;height:40px;z-index:5;background:url('../../../../Documents/Web Creator/Rebot/Web/buttons/index_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But2.Up p {top:11px;left:37px;}
#But2.Down p {top:12px;left:38px;}
#But2.Over p {top:11px;left:37px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:0px;top:80px;width:159px;height:40px;z-index:6;background:url('../../../../Documents/Web Creator/Rebot/Web/buttons/index_But2.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But3.Up p {top:11px;left:30px;}
#But3.Down p {top:12px;left:31px;}
#But3.Over p {top:11px;left:30px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:0px;top:120px;width:159px;height:40px;z-index:7;background:url('../../../../Documents/Web Creator/Rebot/Web/buttons/index_But2.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But4.Up p {top:11px;left:29px;}
#But4.Down p {top:12px;left:30px;}
#But4.Over p {top:11px;left:29px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:0px;top:160px;width:159px;height:40px;z-index:8;background:url('../../../../Documents/Web Creator/Rebot/Web/buttons/index_But2.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But5.Up p {top:11px;left:22px;}
#But5.Down p {top:12px;left:23px;}
#But5.Over p {top:11px;left:22px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:0px;top:200px;width:159px;height:40px;z-index:9;background:url('../../../../Documents/Web Creator/Rebot/Web/buttons/index_But2.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -159px 0;}
#But6.Over {background-position: -318px 0;}
#But6 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But6.Up p {top:11px;left:32px;}
#But6.Down p {top:12px;left:33px;}
#But6.Over p {top:11px;left:32px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:0px;top:240px;width:159px;height:40px;z-index:10;background:url('../../../../Documents/Web Creator/Rebot/Web/buttons/index_But2.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -159px 0;}
#But7.Over {background-position: -318px 0;}
#But7 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But7.Up p {top:11px;left:32px;}
#But7.Down p {top:12px;left:33px;}
#But7.Over p {top:11px;left:32px;}
#But7 div {display:none;}
#But_facebook {display:block;overflow:hidden;position:absolute;left:18px;top:295px;width:45px;height:45px;z-index:11;background:url('../../../../Documents/Web Creator/Rebot/Web/buttons/index_But_facebook.png');background-repeat:no-repeat;}
#But_facebook.Up {background-position: 0 0;}
#But_facebook.Down {background-position: -45px 0;}
#But_facebook.Over {background-position: -90px 0;}
#But_facebook p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But_facebook.Up p {top:24px;left:26px;}
#But_facebook.Down p {top:25px;left:27px;}
#But_facebook.Over p {top:24px;left:26px;}
#But_facebook div {display:none;}
#But_catalinea {display:block;overflow:hidden;position:absolute;left:93px;top:295px;width:45px;height:45px;z-index:12;background:url('../../../../Documents/Web Creator/Rebot/Web/buttons/index_But_catalinea.png');background-repeat:no-repeat;}
#But_catalinea.Up {background-position: 0 0;}
#But_catalinea.Down {background-position: -45px 0;}
#But_catalinea.Over {background-position: -90px 0;}
#But_catalinea p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But_catalinea.Up p {top:24px;left:26px;}
#But_catalinea.Down p {top:25px;left:27px;}
#But_catalinea.Over p {top:24px;left:26px;}
#But_catalinea div {display:none;}
#Text_baseline {display:block;position:absolute;left:170px;top:169px;width:533px;height:31px;z-index:13;}
#Text1 {display:block;position:absolute;left:311px;top:309px;width:392px;height:260px;z-index:14;}
#Bandeau_accueil {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:884px;height:172px;z-index:15;}
#Bandeau_accueilInner {position: absolute;width:884px;height:172px;border:0px;}
